Bug 187094 - mkblockdevs doesn't create removable devices
Summary: mkblockdevs doesn't create removable devices
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-03-28 14:07 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 00:16:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-03-28 14:07:14 UTC
mkblockdevs doesn't create the device nodes for removable devices as it's using
the same /sys/block walking code as device label reading.  We need the removable
device nodes so that the right thing can happen with live CDs (... without the
livecd mkrootdev having to create its own device nodes)

Comment 1 Peter Jones 2006-10-03 00:16:31 UTC
Should be fixed somewhere around 5.0.47-1 .


Note You need to log in before you can comment on or make changes to this bug.